/***************************
Add your custom styles below
****************************/


#phone-number-buttons .custom-btn:first-child {
    margin-right: 1em;
}

@media(max-width: 449px) {
    #phone-number-buttons .custom-btn:first-child {
        margin-right: 0;
    }
}

@media(min-width: 449px) and (max-width: 560px) {
    #phone-number-buttons .custom-btn {
        padding-right: 2em;
        padding-left: 2em;
    }
}

#main-leaderboard-text {
    position: relative;
    z-index: 2;
}

#main-leaderboard-text:after {
    content: ' ';
    width: 100%;
    height: 104%;
    background: rgba(0,0,0, .5);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    box-shadow: 0px 5px 30px 10px rgba(255, 255, 255, .7);
}

.main-leaderboard {
    padding: 3rem 0;
}

@media(min-width: 767px) {
    .main-heading p {
        line-height: 4em;
        font-size: 4.5em;
    }
}

@media(max-width: 767px) {
    #main-leaderboard-text:after {
        width: 90%;

    }

    .main-heading p {
        font-size: 2em;
    }
}

@media(min-width: 1200px) {
    .main-heading p {
        line-height: 2.5em;
    }

    .main-heading, #phone-number-buttons {
        margin-bottom: 2.5em;
    }
}

@media(max-width: 1199px) {
    .main-heading {
        margin-bottom: 2em;
    }

    #phone-number-buttons {
        margin-bottom: 5em;
    }
}

.navbar-logo {
    max-width: 65px;
}

.logo {
    margin-bottom: 1.6em;
}

.navbar-custom ul.menu>li {
    font-size: 1rem;
}

.font-06-rem {
    font-size: 0.6rem !important;
}

.font-08-rem {
    font-size: 0.8rem !important;
}

.font-1-rem {
    font-size: 1rem !important;
}

.font-1-5-rem {
    font-size: 1.5rem !important;
}

.font-2-rem {
    font-size: 2rem !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.text-decoration-none:hover {
    text-decoration: none !important;
}

.mr--3 {
    margin-right: 2rem;
}

.custom-btn {
    border-color: #fff !important;
}

.custom-btn:hover {
    background-color: #fff !important;
}

.custom-btn:hover span {
    color: #000 !important;
}

.em-1-p {
    font-size: 1em;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

.em-1-b {
    font-weight: bold;
    font-size: 1em;
}